import { type BoxProps } from "@metabase/embedding-sdk-react/dist/frontend/src/metabase/ui";
interface FilterTabItemProps extends BoxProps {
    component?: string;
}
export declare const FilterTabItem: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
} & FilterTabItemProps, {}, {}>;
export {};
